WooCommerce “HPOS” High-Performance Order Storage Compatibility

CoCart v3.9.0 and all it’s published add-ons have had the WooCommerce plugin headers removed to prevent the incompatibility warning message when the store is using the “HPOS” feature.

The headers were originally used to help detect if CoCart was tested with the latest release of WooCommerce but has since stopped working.

Other means of detecting the version of WooCommerce has been put in place without causing any confusion.

Add-ons recently updated